subpath=./allstarSubGame
echo '****** 正在构建主域 ******'
npm run build
echo '****** 成功构建主域 ******'
echo '...'
echo '...'

echo '****** 正在构建子域 ******'
cd ${subpath} && npm run build
echo '****** 成功构建子域 ******'
cd ../